> ## Documentation Index
> Fetch the complete documentation index at: https://docs.klyme.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Banks List

> Retrieve the list of all production banks Klyme supports



## OpenAPI

````yaml GET /banks/list
openapi: 3.1.0
info:
  title: OpenAPI Klyme
  description: The Klyme API
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api-test.klyme.io/api/v1
  - url: https://api.klyme.io/api/v1
security:
  - basicAuth: []
paths:
  /banks/list:
    get:
      description: Retrieve the list of all production banks Klyme supports
      responses:
        '200':
          description: Get payment status response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Banks'
components:
  schemas:
    Banks:
      type: array
      items:
        type: object
        properties:
          bank_id:
            type: string
            example: monzo_ob
          bank_name:
            type: string
            example: Monzo
          logo:
            type: string
            example: https://images.minmoa.com/bank-logos/monzo.png
          countries:
            type: array
            items:
              type: string
            example:
              - GB
          created_at:
            type: string
            format: date-time
            example: '2025-02-26 19:15:03'
  securitySchemes:
    basicAuth:
      type: http
      scheme: basic

````